@charset "utf-8";

@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  src: url(../fonts/DroidNaskh-Regular.eot);
  src: url(../fonts/DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'),
       url(../fonts/DroidNaskh-Regular.woff2) format('woff2'),
       url(../fonts/DroidNaskh-Regular.woff) format('woff'),
       url(../fonts/DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  src: url(../fonts/DroidNaskh-Bold.eot);
  src: url(../fonts/DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'),
       url(../fonts/DroidNaskh-Bold.woff2) format('woff2'),
       url(../fonts/DroidNaskh-Bold.woff) format('woff'),
       url(../fonts/DroidNaskh-Bold.ttf) format('truetype');
}

body {
	margin:0;
	padding:0;
	width:100%;
	background:top center;
font-family: 'Droid Arabic Naskh', serif;
	font-size: 14px;
	color: #333333;
	text-align:justify;
	text-justify :distribute;
	
	
	background:url(images/bg.jpg) top repeat-y;
   background-color:#E4E4E4;

}
html {
	padding:0;
	margin:0;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ol {
	margin-right:15px;
	padding: 0;
}

p{
		font-size: 14px;
		margin: 0;
	padding: 0;

}
#main {
	width: 1024px;
	margin: 0 auto;
}
img { margin: 0px; padding: 0px; border: none; }
p { margin: 0px; padding: 0px; }

li.bg, .bg {
	clear:both;
	border-bottom:1px solid #e1e3e4;
	padding:0;
	margin:15px;
	background:none;
	list-style:none;
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
}
.main {
	margin:0 auto;
	padding:0;
}
.header_resize {
	margin:0 auto;
	padding:0;
	width:1024px;
}
.header {
	margin:0;
	padding:0;
}
.logo {
	width:1024px;
	margin:0 auto;
	padding:0;
	float:left;
	background:url(images/banar.jpg) top repeat-x;
	height:127px;
}
h1 {
	margin:0;
	padding:24px 0 24px 40px;
	color:#fff;
	font:normal 15px ;
	font-family: 'Droid Arabic Naskh', serif;

}
h1 a, h1 a:hover {
	color:#fff;
	text-decoration:none;
}
h1 span {
	font-weight:bold;
}
h1 small {
	display:block;
	margin:4px 0;
	padding:2px 6px 3px;
	float:left;
	font:normal 15px/1.2em ;
	font-family: 'Droid Arabic Naskh', serif;

	background-color:#6cd6ff;
	border:1px solid #92dfff;
}
h1 small {
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
.menuh {
	padding:0;
	margin:0;
	width:80px;
	height:20px;
	float:left;
	margin-top: 25px;
	text-align:center;
	color:#025126;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

.menuh a {
	text-align:center;
	color:#025126;
	text-decoration:none;
}
.menuh a:hover {
	color:#000;
}
.menuh a.active {
	color:#d6d9db;
}

/**/

.menuh ul {
	text-align:center;
	padding:0;
	margin:0;
	list-style:none;
	border:0;
}
.menuh ul li {
	margin:0;
	margin-top:0px;
	padding:15px 20px 40px 15px;
	border:0;
	float:left;
	color:#025126;
}



.menuh ul li a {
	float:left;
	color:#025126;

font-family: Arial, Helvetica, sans-serif;
font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
.menuh ul li a:hover {
	color:#000;
}
.menuh ul li a.active {
	color:#d6d9db;
}
.text_header {
	background:url(images/bgbcm.jpg) left no-repeat;
	margin:0 0 0 0;
	padding:0;
	float:right;
	width:420px;
	height:95px;
}
.text_header p {
font-family: 'Droid Arabic Naskh', serif;
	color:#fff;
	padding:10px 20px;
	margin:0;
}
.headert_text_resize_bg {
	height:304px;
	background:url(images/header_text_bg.gif) top repeat-x;
	margin:0;
	padding:0;
}
.headert_text_resize img {
	float:right;
	margin:0;
	padding:25px 0 0 0;
}
.headert_text_resize {
	width:1000px;
	padding:0;
	margin:0 auto;
	background:top no-repeat;
	height:259px;
}
.headert_text_resize .textarea {
	width:500px;
	margin:0;
	padding:40px 40px 0 0;
	float:left;
}
.headert_text_resize .textarea h2 {
font-family: 'Droid Arabic Naskh', serif;
	color:#676c72;
	padding:0;
	margin:0;
}
.headert_text_resize .textarea h2 span {
font-family: 'Droid Arabic Naskh', serif;
	color:#acafb4;
}
.headert_text_resize .textarea h2 a {
	color:#39beff;
	text-decoration:none;
}
.headert_text_resize .textarea p {
font-family: 'Droid Arabic Naskh', serif;
	color:#767b81;
	padding:15px 0;
	margin:0;
	line-height:1.6em;
}
.headert_text_resize .textarea ul {
	list-style:none;
	margin:0;
	padding:0;
}
.headert_text_resize .textarea li {
	background:url(images/header_text_ul_li.gif) left no-repeat;
	padding:2px 0 5px 15px;
	margin:0;
	color:#008cd9;
	text-decoration:underline;
}
.body_bg {
	border-top:1px solid #d6d8da;
	background:#f0f1f2;
	margin:0;
	padding:20px 0;
}
.bodyb {
	margin:0 auto;
	padding:0 20px;
	width:960px;
}
.bodyb h2 {
	color:#6d6d6d;
	padding:5px;
	margin:5px 0 10px 0;
}
.bodyb h2 span {
	color:#35b2ef;
}
.bodyb p {
font-family: 'Droid Arabic Naskh', serif;
	color:#6d6d6d;
	padding:5px;
	margin:0;
	line-height:1.8em;
}
.bodyb img {
	float:right;
	margin:5px;
	padding:0;
}
.bodyb img.floated {
	float:left;
	margin:5px 10px 5px 0;
	padding:0;
}
.bodyb a {
	color:#484440;
	text-decoration:none;
}
.left_resize {
	width:652px;
	margin:20px 0 0 0;
	padding:0 0 20px 0;
	float:right;
	border:1px solid #c7cacd;
	background:#fff;
}
.right_resize {
	width:260px;
	margin:0;
	padding:0 0 20px 0;
	float:left;
}
.left {
	float:right;
	width:632px;
	margin:0;
	padding:10px;
}
.right {
	float:left;
	width:230px;
	margin:20px 0 0 0;
	padding:10px;
	border:1px solid #c7cacd;
	background:#fff;
}
.right ul {
	list-style:none;
	margin:5px 10px;
	padding:0;
}
.right li {
	border-bottom:1px dashed #6d6d6d;
	background:url(images/ul_li.gif) 10px 10px no-repeat;
font-family: 'Droid Arabic Naskh', serif;
	color:#464646;
	padding:5px 0;
	margin:3px 0;
}
.right li a {
	padding:0 0 0 25px;
	margin:0;
font-family: 'Droid Arabic Naskh', serif;
	color:#6d6d6d;
	text-decoration:none;
	background:none;
}
.right li a:hover {
	color:#35b2ef;
	text-decoration:none;
}
.right ul.sponsors {
	list-style:none;
	margin:5px 5px;
	padding:0;
}
.right li.sponsors {
	background:none;
font-family: 'Droid Arabic Naskh', serif;
	color:#404a52;
	padding:5px 0;
}
.right li.sponsors a {
	padding:0 0 0 0px;
	margin:0;
font-family: 'Droid Arabic Naskh', serif;
	color:#6d6d6d;
	text-decoration:none;
	background:none;
}
.right li.sponsors strong {
	color:#35b2ef;
}

.FBG_bg {
	width:1024px;
	background:#e1e3e4;
	border-top:1px solid #c7cacd;
	margin:0 auto;
	padding:0;
}
.FBG {
	margin:0 auto;
	padding:0 4px;
	width:1000px;
}
.FBG img {
	float:right;
	margin:5px 0 4px 4px;
	padding:0;
}
.FBG h2 {
	color:#000;
font-family: 'Droid Arabic Naskh', serif;
	padding:3px 0;
	margin:5px 0 15px 0;
	border-bottom:1px solid #c8cbce;
}
.FBG h2 span {
	color:#35b2ef;
}
.FBG p {
	color:#6d6d6d;
font-family: 'Droid Arabic Naskh', serif;
	padding:5px 0;
	margin:0;
	line-height:1.8em;
}
.FBG ul {
	list-style:none;
	width:130px;
	float:right;
	padding:0;
	margin:10px 0;
}
.FBG li {
	padding:2px 0;
	margin:0;
	background:none;
}
.FBG li a {
	background:none;
	border:0;
	color:#63adcb;
font-family: 'Droid Arabic Naskh', serif;
	text-decoration:underline;
}
.FBG li a:hover {
	color:#676c72;
	text-decoration:none;
}
.FBG .blok {
	width:280px;
	float:right;
	padding:15px 20px;
	margin:0;
}
.footer_resize {
	margin:0 auto;
	padding:0;
	width:974px;
}
.footer {
	width:1024px;
	height:30px;
	padding:0;
	margin:0 auto;
	border-top:1px solid #16460E;
	color:#fff;
	background:#45B02F;
font-family: 'Droid Arabic Naskh', serif;
}
.footer p {
	margin:0;
	padding:4px 0;
	line-height:normal;
}
.footer a {
	color:#fff;
	padding:inherit;
	text-decoration:underline;
}
.footer a:hover {
	text-decoration:none;
}
.footer .lf {
	/*float:left;*/
	text-align:center;
}
.footer .rf {
	float:left;
}
#contactform {
	margin:0;
	padding:5px;
}
#contactform * {
	color:#F00;
}
#contactform ol {
	margin:0;
	padding:0;
	list-style:none;
}
#contactform li {
	margin:0;
	padding:0;
	background:none;
	border:none;
	display:block;
	clear:both;
}
#contactform li.buttons {
	margin:5px 0 5px 0;
}
#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:10px 0;
	color:#666;
font-family: 'Droid Arabic Naskh', serif;
	text-transform:capitalize;
	float:right;
}
#contactform label span {
	color:#F00;
}
#contactform input.text {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:5px 2px;
	height:16px;
	background:#fff;
	float:right;
}
#contactform textarea {
	width:480px;
	border:1px solid #c0c0c0;
	margin:2px 0;
	padding:2px;
	background:#fff;
	float:right;
}
#contactform li.buttons input {
	border:1px solid #000;
	background:#ea7d1b;
	padding:10px;
	margin:10px 0 0 110px;
	color:#fff;
	float:right;
font-family: 'Droid Arabic Naskh', serif;
}
p.response {
	text-align:center;
	color:#F00;
font-family: 'Droid Arabic Naskh', serif;
	line-height:1.8em;
	width:auto;
}

/* Menu */
.bgmenu {
	margin: 0 auto;
	padding:0;
/*	background:#EDE7DB;*/
	background:url(images/bgmenu.png)  repeat-x;
	width: 1024px;
}
.plan {
	
	margin: 0 auto;
	padding: 0;
	width: 1024px;


}
#menu {
	width: 1005px;
	height: 25px;
	padding-top: 2px;
	padding-bottom:2px;
	margin-right: 10px;
}

#menu ul {
	
	margin: 0;
	padding: 0;
	list-style: none;
	
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: right;
	margin: 0 3px 0 0;
	background: url(images/img02.gif) no-repeat left 50%;
	padding: 2px 5px 5px 5px;
	border: none;
	text-decoration: none;
	text-transform: uppercase;
font-family: 'Droid Arabic Naskh', serif;
	font-size: 14px;
	color: #fff;
	font-weight:bold;
}

#menu a:hover {
	margin: 0 3px 0 0;
	padding: 2px 5px 5px 5px;
	color: #000000;
}

#menu .current_page_item a {
	background: none;
	margin: 0 3px 0 0;
	padding: 10px 15px 10px 0px;
	color: #000000;
}

.search {
	padding:0px 0 0 0;
	margin:0 auto;
}
.search form {
	float:left;
	padding:0;
	margin:0;
}
.search span {
	float:right;
	background:#fafafa;
	border:1px solid #d3d3d3;
	width:130px;
	height:20px;
}
.search form .keywords {
	line-height:14px;
	height:14px;
	float:right;
	background:none;
	border:0;
	padding:4px 2px;
	margin:0;
font-family: 'Droid Arabic Naskh', serif;
	color:#7f7e7d;
}
.search form .button {
	float:right;
	margin:0 0 0 5px;
	padding:0;
}



/* links */
a, a:visited {
	text-decoration: none;
	color: #70AD63; 
text-align:right;
	
}
a:hover {
	color: #E1EC13;
}

/* headers */
h1, h2, h3 {
font-family: 'Droid Arabic Naskh', serif;
	font-weight: Bold; 		
}
h1 {
	font-size: 120%;	
}
h2 {
	font-size: 110%;
	text-transform: uppercase;
	color: #88ac0b;
}
h3 {
	font-size: 110%;
	color: #666666; 
}
/**** style milieu*/
#templatmeo_wrapper {
	
	/*background:#f0f1f2;*/
	margin: 0 auto;
	
	
}
/* content*/

#templatemo_content_wrapper {
	width: 1010px;
	clear: both;
	padding: 10px;
	margin: 0 auto;
	/*background:#f0f1f2;*/	
}

#templatemo_left_sidebar {
	float: right;
	margin-left: 10px;
	width: 230px;
}

#templatemo_right_sidebar {
	float: left;
	width: 230px;
}
#templatemo_content1 {
	float: right;
	width: 770px;
}
#templatemo_content {
	float: right;
	width: 530px;
}



.news_image {
	float: right;
	margin: 3px 15px 0 0;
	border: 1px solid #e5e5e5;
}

.news_box {
	clear: both;
	margin-bottom:20px;
}
.news_box1 {

	float: right; width: 220px; padding-right: 10px; margin-left: 10px; margin-bottom:5px;
	

}
.news_box1 h3{
	font-size: 14px;
	margin: 0 0 10px 0;
	text-align:left;

}	
.news_box h3{
	font-size: 14px;
	margin: 0 0 10px 0;
}

.sidebar_box {
	margin-bottom: 10px;
}

.templatemo_box {
	margin-bottom: 10px;
	background: url(images/templatemo_box_bodyar.jpg) repeat-y left;
}

.templatemo_box .body {
	padding: 5px 15px 5px 15px;

}

.templatemo_box h2 {
	position: relative;
	height: 25px;
	text-align:right;
	margin: 0;
	padding: 6px 14px;
	font-size: 14px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_trvar.jpg) no-repeat top left; 
}

.templatemo_box h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	right: 0;
	background: url(images/templatemo_box_tlvar.jpg);
		font-size: 14px;

}
/****/
.templatemo_boxc {
	margin-bottom: 10px;
	background: url(images/templatemo_box_body.jpg) repeat-y right;
}

.templatemo_boxc .body {
	padding: 5px 15px 5px 15px;
}

.templatemo_boxc h2 {
	position: relative;
	height: 25px;
	text-align:right;
	margin: 0;
	padding: 6px 10px;
	font-size: 14px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_tr.jpg) no-repeat top right; 
}

.templatemo_boxc h2 span {
	position: absolute;
		font-size: 14px;

	width: 10px;
	height: 35px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_tl.jpg);
}


/*****/
.templatemo_box .box_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_brar.jpg) top left;
}

.templatemo_box .box_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	right: 0;
	background: url(images/templatemo_box_blar.jpg);
}

.templatemo_boxc .box_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_br.jpg) top right;
}

.templatemo_boxc .box_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	left: 0;
	background: url(images/templatemo_box_bl.jpg);
}

.side_menu {
	list-style: none;
	padding: 0px;
	margin: 0 0 0 0;
}

.side_menu li {
	padding: 0;
	margin: 5px 0;
	border-bottom: 1px solid #EFF0F1;
	
}

.side_menu li a {
	display: block;
	color: #333;
	padding: 0px 15px;
	font-weight: normal;
	text-decoration: none;
	/*background: url(images/templatemo_menu_list.png) left center no-repeat;*/
	background-position: 0px 6px;
	background: url('images/buttonar.gif') no-repeat right ;
}

.side_menu li a:hover {
	color: #1B970A;
	background-image: url('images/buttonOverar.gif');
}


/** menu bas****/

div.wrapper{display:block; width:100%; margin:0; text-align:right;}
div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{margin:0; padding:0; font-size:14px; font-weight:normal; line-height:normal; }

.col4{color:#CCCCCC; }
.col4 a{color:#02ACEE; background-color:#2A2B2F;}


#menubas{padding:20px 0;}
#menubas h2, #menubas p, #menubas ul, #menubas a{margin:0; padding:0; font-weight:normal; list-style:none; line-height:normal;}
#menubas h2{font-size:14px; font-weight:bold; margin-bottom:3px; padding-bottom:2px; border-bottom:1px dotted #999999 ;}
#menubas li{margin-bottom:4px; }
#menubas .menubasbox{display:block;width:180px; float:right; margin:0 15px 0 0; padding:0;}
#menubas .menubasbox li{width:180px;}
#menubas .last{margin:0;}
#menubas a {font-family: 'Droid Arabic Naskh', serif;

	font-size: 14px;
	color: #262626; 
	
	border: none;
	text-decoration: none;}
	
	/** bloc news  **/
	
	#contenu {
		float: none;
		width: 100%;
	}
.article_liste {
	margin: 1em 0;
	/*border-bottom:1px solid #dfdfdf;*/
}
	
.article_liste li {  
	border-top:1px solid #dfdfdf;
}

.article_liste li .impaire {
	border-left: 1px solid #dfdfdf;
}

.article_liste h2 {
font-family: 'Droid Arabic Naskh', serif;
	font-size:  14px;
	font-weight: bold;
}

.subcolumns {
	width: 100%;

}
 .c50l
 {
	float: right;
}

.c50r
 {
	float: left;
	
}
.c50l, .c50r {
	width: 50%;
}

.subcl {
	padding: 0 0 0 1em;
}

.subcr {
	padding: 0 1em 0 0;
	
} 

.article_liste_item {
	text-align:right;
	font-size:14px;
	clear: both;
	margin: 5px 0;
	padding-bottom: 2px;
	min-height: 188px;
	position: relative;
	zoom: 1; /* IE 6 & 7 position absolute bug : a mettre dans la div contenant le bloc disparut */
}
.article_liste_item .intro {  
	margin-left:2px;
	text-align:justify;
	text-justify :distribute;
}
.article_liste_item .logoimg {
	float: right;
	margin: 0 0.2em 0.2em 0.4em;
	padding: 1px;
	border: 1px solid #DFDFDF;
}
.article_liste_item.intro p {
	margin-bottom: 1em;
}

.article_liste_item .more {
	font-size: 14px;
	text-align: left;
	background: white;
	background: rgba(255,255,255,0.7);
	position: absolute;
	/*bottom: 0;*/
	right: 0;
}

.logoimg {
		max-width: 100px !important;
		height: auto !important;
	}

.touslesarticles a, 
body.en .touslesarticles a {
	
	width: 200px;
	background: #C3CEDA;
	padding: 0.5em;
	margin: 0 auto;
	color: white;
}

.touslesarticles a:hover, 
body.en .touslesarticles a:hover {
	text-decoration: none;
	background: #C3CEDA;
}



.rTable {    display: block; 
   width: 100%; 
   } 
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{    clear: both; }
.rTableHead,.rTableHead1,.rTableHead2,.rTableHead3,.rTableHead4,.rTableHead5,.rTableHead6, .rTableFoot{  
  background-color: #DFFCDA;   
  font-weight: bold;
   }
.rTableCell, .rTableHead { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 140px; }
.rTable:after { 
   visibility: hidden; 
   display: block;   
   font-size: 0;   
   content: " "; 
   clear: both;  
   height: 0; } 
   .rTableCell1, .rTableHead1 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 120px; }
   .rTableCell2, .rTableHead2 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 120px; }
  .rTableCell3, .rTableHead3 { 
   border: 1px solid #999999; 
   float: left; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 0.8%;  
  width: 65px; }
  .rTableCell4, .rTableHead4 { 
   border: 1px solid #999999; 
   float: left; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 0.8%;  
  width: 100px; }
  .rTableCell5, .rTableHead5 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 65px; }
  .rTableCell6, .rTableHead6 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 65px; }
  
  .rTableHeading, .rTableBody, .rTableFoot, .rTableRow{    clear: both; }
.rTableHeadc,.rTableHeadc1,.rTableHeadc2,.rTableHead1,.rTableHead2,.rTableHead3,.rTableHead4,.rTableHead5,.rTableHead6, .rTableFoot,.rTableHeadb{  
  background-color: #DFFCDA;   
  font-weight: bold;
   }
.rTableCellc, .rTableHeadc { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1%;  
  width: 70px;
   }
  .rTableCellc1, .rTableHeadc1 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  
   .rTableCellc2, .rTableHeadc2 { 
   border: 1px solid #999999; 
   float: right; 
   height: 40px; 
  overflow: hidden; 
  padding: 1px 1%;  
  width: 140px; }
  
  /*** 2016****/
  .rTableCellb,.rTableHeadb{ 
   border: 1px solid #999999; 
   float: right; 
  height: 40px; 

  overflow: hidden; 
  padding: 1px 1.8%;  
  width: 300px; }
  
  /**/
  
  /*** slais  **/
  .coin-slider { overflow: hidden; -ms-zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-right: 5px; height: 10px; width: 10px; float: right; border: 1px solid #B8C4CF; color: #95BC2B; text-indent: -1000px; }
.cs-active { background-color: #95BC2B; color: #FFFFFF; }

.cs-title { padding: 4px 4px 4px 4px;
 width: 98%; color: rgb(255, 255, 255); background-color: #D6D9E0;
font-weight: bold; color: #1B2519;}
 .cs-title a { color: #1B2519; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }


	
	
	/*** text defialant  ***/
	
	.ticker-container {
	height: 30px;
	width: 1008px;
	margin: 0 auto;
	overflow: hidden;
	background-color: #fff;
	color: #000000;
	/*background-color: white;
	color: black;*/
	font-size: 1.1em;
	margin-bottom: 5px;
}

.ticker-container .ticker-caption {
	height: 30px;
	width: 300px;
	background-color: #009341;
	background: url('images/ticker-caption-bgar.png');
	display: table;
	float:right;
	color: white;
	z-index: 1;
	
}
.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	color: #ffffff;
	font-size:14px;
	font-weight:bold;
}


.tickercontainer { 
width: 700px;
height: 30px;
margin: 0;
padding: 0;
overflow: hidden;
}
.tickercontainer .mask { 
position: relative;
top: 1px;
height: 30px;
overflow: hidden;
}
ul.newsticker { 
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
font:  15px ;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: right;
margin: 0;
padding: 0 7px;
box-sizing:border-box;
}

table{ font-size:.9em; margin:.5em auto; border: 1px solid #999999; border-collapse:collapse; }
caption{ caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-left: auto; margin-right: auto; padding: 3px; font-weight: bold; font-size : 70%; }
 tr.row_first { background-color: #fff; }
 tr.row_odd { background-color: #F3FAD2; }
tr.row_even { background-color: #fff; }
 td { padding: 3px; text-align: left; vertical-align: middle; } 

table.spip{ font-size:.9em; margin:.5em auto; border: 1px solid #999999; border-collapse:collapse; }
table.spip caption{ caption-side: top; /* bottom pas pris en compte par IE */ text-align: center; margin-left: auto; margin-right: auto; padding: 3px; font-weight: bold; font-size : 70%; }
 table.spip tr.row_first { background-color: #fff; }
table.spip tr.row_odd { background-color: #F3FAD2; }
table.spip tr.row_even { background-color: #fff; }
table.spip td { padding: 3px; text-align: left; vertical-align: middle; } 
table.spip th { padding: 3px; text-align: left; vertical-align: middle; } 

.act
{ margin:.5em auto; border: 0px ; border-collapse:collapse; }

.act  td { border-top: 1px solid #DFDFDF; padding: 5px; }

.act  td:first-child {  border-left: 1px solid #DFDFDF; padding: 5px;
margin-top:4px;
}


/**  style article  */


.txtcon {
	/*margin-bottom: 10px;*/
	background: url(images/templatemo_box_bodyar.jpg) repeat-y left;
/*display:inline-block;
vertical-align: top;*/


overflow: auto;

}

.txtcon .body {
	padding: 5px 15px 5px 15px; 
}

.txtcon h2 {
	position:relative;
	height: 25px;
	text-align:right;
	margin: 0;
	padding: 6px 10px;
	font-size: 12px;
	color: #007F23;
	font-weight: bold;
	background: url(images/templatemo_box_trvar.jpg) no-repeat top left; 
}

.txtcon h2 span {
	position: absolute;
	width: 10px;
	height: 35px;
	top: 0;
	right: 0;
	background: url(images/templatemo_box_tlvar.jpg);
}


 .txt_bottom {
	position: relative;
	height: 12px;
	background: url(images/templatemo_box_brar.jpg) top left;
	

}

 .txt_bottom span {
	position: absolute;
	width: 10px;
	height: 12px;
	top: 0;
	right: 0;
	background: url(images/templatemo_box_blar.jpg);
	

}
